@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-LightItalic-2.otf') format("opentype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-BoldItalic-2.otf') format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-Regular-2.otf') format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-SemiBoldItalic-2.otf') format("opentype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-Bold-2.otf') format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-RegularItalic-2.otf') format("opentype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-SemiBold-2.otf') format("opentype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-Light-2.otf') format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fracktif;
    src: url('../fonts/Fracktif-Medium-2.otf') format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.hero-section-center_date {
    color: #000;
    text-align: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Fracktif, Arial, sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 29px;
    text-decoration: none;
}

.title-1 {
    color: #000;
    text-align: center;
    letter-spacing: -.03em;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Fracktif, Arial, sans-serif;
    font-size: 52px;
    font-weight: 700;
    line-height: 60px;
    text-decoration: none;
}

.resp-image {
    width: 100%;
    max-width: none;
    height: auto;
}

.global-padding {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    text-decoration: none;
    display: flex;
}

.hero-section-center {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 30px;
    text-decoration: none;
    display: flex;
}

.figcaption {
    color: #595959;
    width: 100%;
    margin-bottom: 0;
    font-family: Fracktif, Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-decoration: none;
}

.container {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1360px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    display: flex;
}

.hero-section-center_image-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    width: 100%;
    margin-bottom: 0;
    display: flex;
}

.hero-section-center_text {
    grid-row-gap: 20px;
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    text-decoration: none;
    display: flex;
}

.title-4 {
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Fracktif, Arial, sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    text-decoration: none;
}

.hero-section-center_content {
    grid-row-gap: 55px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    text-decoration: none;
    display: flex;
}

@media screen and (min-width: 1280px) {
    .hero-section-center_date {
        font-size: 25px;
        line-height: 32px;
    }

    .title-1 {
        font-size: 70px;
        line-height: 74px;
    }

    .title-4 {
        font-size: 30px;
        line-height: 35px;
    }

    .hero-section-center_content {
        grid-row-gap: 60px;
    }
}

@media screen and (max-width: 991px) {
    .hero-section-center_date {
        font-size: 21px;
        line-height: 28px;
    }

    .title-1 {
        font-size: 46px;
        line-height: 54px;
    }

    .global-padding {
        padding-left: 35px;
        padding-right: 35px;
    }

    .hero-section-center_image-container {
        grid-column-gap: 12px;
        grid-row-gap: 12px;
    }

    .title-4 {
        font-size: 23px;
        line-height: 28px;
    }
}

@media screen and (max-width: 767px) {
    .hero-section-center_date {
        font-size: 18px;
        line-height: 24px;
    }

    .title-1 {
        font-size: 36px;
        line-height: 42px;
    }

    .global-padding {
        padding-left: 25px;
        padding-right: 25px;
    }

    .hero-section-center_text {
        grid-row-gap: 15px;
    }

    .title-4 {
        font-size: 20px;
        line-height: 25px;
    }

    .hero-section-center_content {
        grid-row-gap: 40px;
    }
}

@media screen and (max-width: 479px) {
    .hero-section-center_date {
        font-size: 17px;
        line-height: 23px;
    }

    .title-1 {
        font-size: 30px;
        line-height: 36px;
    }

    .global-padding {
        padding-left: 20px;
        padding-right: 20px;
    }

    .title-4 {
        font-size: 18px;
        line-height: 23px;
    }

    .hero-section-center_content {
        grid-row-gap: 30px;
    }
}


@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-LightItalic-2.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-BoldItalic-2.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-Regular-2.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-SemiBoldItalic-2.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-Bold-2.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-RegularItalic-2.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-SemiBold-2.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-Light-2.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fracktif';
    src: url('../fonts/Fracktif-Medium-2.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}